Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 06:57:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Concerned,
Greetings. 

Today during placing my order when I had checked out my total amount came to be SAR-315 Approx after applying coupon and promotion discounts but suddenly the app stuck at my address where it couldn't update my address although I had entered multiple times so I called the customer service and they said to send an email to resolve this issue. I had told them that I will loose my promotion discount but they said nothing can be done.
After hanging up the phone I tried again and it work but I lost my promotion discount on shoes and my bill increases nearly SAR-100 which is just because of pethetic app problem and I consider it as a cheat on behalf of landmark group.
You all should be aware of the worst app you had made in this era of 21st century and even after the customer complain you don't have a ready solution to support your customer with discount and promotions which is pethetic. 
If you can reimburse my promotional discount it would be a great deal and on the contrary i consider all of as cheaters. 

Thanks for your time and patience. 

Regards, 

Dr. Jawad Ahmad. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1381879